.h-gallery {
    color: $color-light;
    background-color: $color-primary;
    min-height: 100vh;
	padding: 75px 50px;
    display: grid;
    grid-template-columns: 1fr 2fr;
    column-gap: 30px;

	@include respond(sm) {
		grid-template-columns: auto;
		min-height: inherit;
		row-gap: 30px;
	}
	
}
.gallery{
    display: grid;
	grid-template-columns: 1fr 1fr;
	transition: .3s;
	column-gap: 30px;
	row-gap: 30px;
	
	&:hover &__image {
		filter: grayscale(0);
	}
	
	&__column {
		display: flex;
		flex-direction: column;
		
	}
	
	&__link {
		margin: 2px;
		overflow: hidden;
		
		&:hover {
			.gallery__image {
				filter: grayscale(1);
			}
		}
	}
	
	&__thumb {
		position: relative;
        border-radius: 5px;
        overflow: hidden;
	}
	
	&__image {
		display: block;
		width: 100%;
		transition: .3s;
		
		&:hover {
			transform: scale(1.1);
		}
	}

}